/*TLC TEXT MINI ICONS FIX*/

.tlc-thumb-js {
    margin: auto;
    width: 30px;
    height: 30px;
}


/*TLC TEXT MINI ICONS*/
.page-productGrid-ApparelGear .variantImages div, 
.page-productGrid-PSU .variantImages div, 
.page-productGrid-Cooling .variantImages div,
.page-productGrid-MousePads .variantImages div,
.text-icon div {
    height: 27px !important;
    min-width: 35px !important;
    width: auto !important;
    padding: 3px;
    font-size: 10px;
}


.product__listing.product__grid .details div:last-child>a, 
.product__listing.product__grid .details div.product-options>a {
    margin-top: 7px;
}

.variantImages div:hover {
    background-color: #eee;
    cursor: pointer;
}

/*VARIANT IMAGE FIX*/

.variantImages div {
    height:47px !important;
  	width:47px !important;
}

/*TLC 3 LINE FIX*/

.product__listing.product__grid .details .name {
   height: 45px !important;
}

/*TLC MISSING IMAGE FIX*/
.product-item [id^="primary-"] {
    content: url(//cwsmgmt.corsair.com/media/Corsair_logo_S_W_800px.png);
}

/*TLC SPECIAL PRICE*/
.product__grid .product-item .specialPrice {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-size: 12px;
    color: #f1002f;
    text-transform: uppercase;
    position: absolute;
}

.__web-inspector-hide-shortcut__ {
    display: none;
}


/*TLC LANGUAGE FIX*/
@media (min-width:640px) and (max-width:980px) {
	.browseText:lang(en) {
		font-size: 19px;
	}
	.browseText:lang(de) {
		font-size: 14px;
	}
	.browseText:lang(fr) {
		font-size: 19px;
	}
	.browseText:lang(it) {
		font-size: 19px;
	}
	.browseText:lang(ru) {
		font-size: 18px;
	}
	.browseText:lang(pt) {
		font-size: 18px;
	}
	.browseText:lang(es) {
		font-size: 18px;
	}
}
@media (min-width: 640px) and (max-width: 980px){

	.page-productGrid-Cases .classificationHeading:lang(en) {
		height:35px;
	}
	.page-productGrid-Cases .classificationHeading:lang(de) {
		height:45px;
	}
	.page-productGrid-Cases .classificationHeading:lang(fr) {
		height:45px;
	}
	.page-productGrid-Cases .classificationHeading:lang(it) {
		height:50px;
	}
	.page-productGrid-Cases .classificationHeading:lang(ru) {
		height:60px;
	}
	.page-productGrid-Cases .classificationHeading:lang(pt) {
		height:45px;
	}
	.page-productGrid-Cases .classificationHeading:lang(es) {
		height:45px;
	}
	.page-productGrid-Cases .classificationHeading:lang(ja) {
		height:35px;
	}
	.page-productGrid-Cases .classificationHeading:lang(zh_TW) {
		height:20px;
	}
	.page-productGrid-Cases .classificationHeading:lang(zh) {
		height:20px;
	}

	
	
	.page-productGrid-Keyboard .classificationHeading:lang(en) {
		height:50px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(de) {
		height:45px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(fr) {
		height:45px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(it) {
		height:50px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(ru) {
		height:50px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(pt) {
		height:75px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(es) {
		height:45px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(ja) {
		height:35px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(zh_TW) {
		height:5px;
	}
	.page-productGrid-Keyboard .classificationHeading:lang(zh) {
		height:5px;
	}

	
	
	
	
	.page-productGrid-Cooling .classificationHeading:lang(en) {
		height: 60px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(de) {
		height:15px;
		font-size:7px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(fr) {
		height:50px;
		font-size:11px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(it) {
		height:50px;
		font-size:9.5px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(ru) {
		height:70px;
		font-size:10px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(pt) {
		height:45px;
		font-size:10px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(es) {
		height:45px;
		font-size:10px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(ja) {
		height:30px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(zh_TW) {
		height:20px;
	}
	.page-productGrid-Cooling .classificationHeading:lang(zh) {
		height:20px;
	}

	
	
	
	.page-productGrid-Fans .classificationHeading:lang(en) {
		height:20x;
	}
	.page-productGrid-Fans .classificationHeading:lang(de) {
		height:5px;
		font-size:6px;
	}
	.page-productGrid-Fans .classificationHeading:lang(fr) {
		height:30px;
		font-size:12px;
	}
	.page-productGrid-Fans .classificationHeading:lang(it) {
		height:35px;
	}
	.page-productGrid-Fans .classificationHeading:lang(ru) {
		height:60px;
	}
	.page-productGrid-Fans .classificationHeading:lang(pt) {
		height:35px;
	}
	.page-productGrid-Fans .classificationHeading:lang(es) {
		height:45px;
		font-size:12px;
	}
	.page-productGrid-Fans .classificationHeading:lang(ja) {
		height:20px;
	}
	.page-productGrid-Fans .classificationHeading:lang(zh_TW) {
		height:20px;
	}
	.page-productGrid-Fans .classificationHeading:lang(zh) {
		height:20px;
	}

	
	
	
	.page-productGrid-Memory .classificationHeading:lang(en) {
		height:30px;
	}
	.page-productGrid-Memory .classificationHeading:lang(de) {
		height:5px;
		font-size:6px;
	}
	.page-productGrid-Memory .classificationHeading:lang(fr) {
		height:30px;
		font-size:12px;
	}
	.page-productGrid-Memory .classificationHeading:lang(it) {
		height:35px;
	}
	.page-productGrid-Memory .classificationHeading:lang(ru) {
		height:10px;
		font-size:6px;
	}
	.page-productGrid-Memory .classificationHeading:lang(pt) {
		height:30px;
		font-size:12px;
	}
	.page-productGrid-Memory .classificationHeading:lang(es) {
		height:35px;
	}
	.page-productGrid-Memory .classificationHeading:lang(ja) {
		height:25px;
	}
	.page-productGrid-Memory .classificationHeading:lang(zh_TW) {
		height:10px;
	}
	.page-productGrid-Memory .classificationHeading:lang(zh) {
		height:10px;
	}

	
	
	
	
	.page-productGrid-Mice .classificationHeading:lang(en) {
		height:45px;
	}
	.page-productGrid-Mice .classificationHeading:lang(de) {
		height:50px;
	}
	.page-productGrid-Mice .classificationHeading:lang(fr) {
		height:65px;
	}
	.page-productGrid-Mice .classificationHeading:lang(it) {
		height:65px;
	}
	.page-productGrid-Mice .classificationHeading:lang(ru) {
		height:15px;
		font-size:7px;
	}
	.page-productGrid-Mice .classificationHeading:lang(pt) {
		height:65px;
	}
	.page-productGrid-Mice .classificationHeading:lang(es) {
		height:65px;
	}
	.page-productGrid-Mice .classificationHeading:lang(ja) {
		height:40px;
	}
	.page-productGrid-Mice .classificationHeading:lang(zh_TW) {
		height:25px;
	}
	.page-productGrid-Mice .classificationHeading:lang(zh) {
		height:25px;
	}

	
	
	
	
	.page-productGrid-PSU .classificationHeading:lang(en) {
		height:50px;
	}
	.page-productGrid-PSU .classificationHeading:lang(de) {
		height:30px;
		font-size:9px;
	}
	.page-productGrid-PSU .classificationHeading:lang(fr) {
		height:55px;
		font-size:11px;
	}
	.page-productGrid-PSU .classificationHeading:lang(it) {
		height:45px;
		font-size:12px;
	}
	.page-productGrid-PSU .classificationHeading:lang(ru) {
		height:75px;
	}
	.page-productGrid-PSU .classificationHeading:lang(pt) {
		height:75px;
	}
	.page-productGrid-PSU .classificationHeading:lang(es) {
		height:60px;
		font-size:12px;
	}
	.page-productGrid-PSU .classificationHeading:lang(ja) {
		height:25px;
	}
	.page-productGrid-PSU .classificationHeading:lang(zh_TW) {
		height:25px;
	}
	.page-productGrid-PSU .classificationHeading:lang(zh) {
		height:25px;
	}

	
	
	
	
	/*Parts and Accessories - Translation is not in place */
	.page-productGrid-PartsAccessories .classificationHeading:lang(en) {
		height:40px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(de) {
		height:30px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(fr) {
		height:60px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(it) {
		height:45px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(ru) {
		height:40px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(pt) {
		height:55px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(es) {
		height:60px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(ja) {
		height:15px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(zh_TW) {
		height:5px;
	}
	.page-productGrid-PartsAccessories .classificationHeading:lang(zh) {
		height:10px;
	} 
	/*Parts and Accessories - Translation is not in place*/
	
	
	.page-productGrid-Storage  .classificationHeading:lang(en) {
		height:1px;
	}
	.page-productGrid-Storage  .classificationHeading:lang(de) {
		height:15px;
		
	}
	.page-productGrid-Storage  .classificationHeading:lang(fr) {
		height:15px;

	}
	.page-productGrid-Storage  .classificationHeading:lang(it) {
		height:5px;
		
	}
	.page-productGrid-Storage  .classificationHeading:lang(ru) {
		height:25px;
	}
	.page-productGrid-Storage  .classificationHeading:lang(pt) {
		height:15px;
	}
	.page-productGrid-Storage  .classificationHeading:lang(es) {
		height:15px;
		
	}
	.page-productGrid-Storage  .classificationHeading:lang(ja) {
		height:5px;
	}
	.page-productGrid-Storage  .classificationHeading:lang(zh_TW) {
		height:1px;
	}
	.page-productGrid-Storage  .classificationHeading:lang(zh) {
		height:1px;
	} 

	
	
	.page-productGrid-HeadSet .classificationHeading:lang(en) {
		height:30px;
	}
	.page-productGrid-HeadSet .classificationHeading:lang(de) {
		height:45px;
	}
	.page-productGrid-HeadSet .classificationHeading:lang(fr) {
		height:45px;
	
	}
	.page-productGrid-HeadSet .classificationHeading:lang(it) {
		height:75px;
		
	}
	.page-productGrid-HeadSet .classificationHeading:lang(ru) {
		height:70px;
	}
	.page-productGrid-HeadSet .classificationHeading:lang(pt) {
		height:45px;
	}
	.page-productGrid-HeadSet .classificationHeading:lang(es) {
		height:45px;
		
	}
	.page-productGrid-HeadSet .classificationHeading:lang(ja) {
		height:30px;
	}
	.page-productGrid-HeadSet .classificationHeading:lang(zh_TW) {
		height:15px;
	}
	.page-productGrid-HeadSet .classificationHeading:lang(zh) {
		height:20px;
	} 

	

	
	
	
	
	
	.page-productGrid-MousePads .classificationHeading:lang(en) {
		height:30px;
	}
	.page-productGrid-MousePads  .classificationHeading:lang(de) {
		height:15px;
		font-size:9px;
	}
	.page-productGrid-MousePads  .classificationHeading:lang(fr) {
		height:5px;
		font-size:7px;
	
	}
	.page-productGrid-MousePads  .classificationHeading:lang(it) {
		height:40px;
		
	}
	.page-productGrid-MousePads  .classificationHeading:lang(ru) {
		height:5px;
		font-size:6px;
	}
	.page-productGrid-MousePads  .classificationHeading:lang(pt) {
		height:20px;
		font-size:10px;
	}
	.page-productGrid-MousePads  .classificationHeading:lang(es) {
		height:45px;
		
	}
	.page-productGrid-MousePads  .classificationHeading:lang(ja) {
		height:15px;
	}
	.page-productGrid-MousePads  .classificationHeading:lang(zh_TW) {
		height:10px;
	}
	.page-productGrid-MousePads  .classificationHeading:lang(zh) {
		height:5px;
	} 


	
	.page-productGrid-ApparelGear  .classificationHeading:lang(en) {
		height:15px;
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(de) {
		height:15px;
		
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(fr) {
		height:15px;
		
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(it) {
		height:10px;
		font-size:10px;
		
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(ru) {
		height:15px;
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(pt) {
		height:15px;
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(es) {
		height:15px;
		
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(ja) {
		height:15px;
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(zh_TW) {
		height:10px;
	}
	.page-productGrid-ApparelGear  .classificationHeading:lang(zh) {
		height:5px;
	} 

	
	
	
}